.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.901367;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.714355;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.004800px;}
.lsd{letter-spacing:0.009504px;}
.lsf{letter-spacing:0.009600px;}
.lse{letter-spacing:0.014400px;}
.ls1{letter-spacing:0.015744px;}
.lsc{letter-spacing:0.015840px;}
.ls8{letter-spacing:0.019200px;}
.ls5{letter-spacing:0.024000px;}
.ls4{letter-spacing:0.028800px;}
.ls2{letter-spacing:0.031488px;}
.lsa{letter-spacing:0.031680px;}
.ls9{letter-spacing:0.033600px;}
.ls10{letter-spacing:0.035424px;}
.ls3{letter-spacing:0.038016px;}
.ls7{letter-spacing:0.044352px;}
.ls6{letter-spacing:0.050688px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.031680px;}
.wse{word-spacing:-0.027552px;}
.ws4{word-spacing:-0.025344px;}
.ws6{word-spacing:-0.024000px;}
.ws3{word-spacing:-0.023616px;}
.ws5{word-spacing:-0.019200px;}
.wsa{word-spacing:-0.019008px;}
.ws8{word-spacing:-0.014400px;}
.ws9{word-spacing:-0.009600px;}
.wsc{word-spacing:-0.009504px;}
.ws1{word-spacing:-0.007872px;}
.wsd{word-spacing:-0.004800px;}
.ws2{word-spacing:0.000000px;}
.wsb{word-spacing:0.004800px;}
.ws0{word-spacing:0.020736px;}
._2{margin-left:-1.219200px;}
._1{width:268.756800px;}
._0{width:293.150400px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:31.680000px;}
.fs1{font-size:39.360000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:63.360000px;}
.fs0{font-size:103.680000px;}
.y14{bottom:-0.374746px;}
.y79{bottom:1.874666px;}
.y3c{bottom:2.624314px;}
.y4{bottom:2.624470px;}
.y2b{bottom:3.749176px;}
.y0{bottom:55.454248px;}
.y3{bottom:61.296471px;}
.y52{bottom:62.483660px;}
.y2{bottom:63.920941px;}
.y1d{bottom:70.294118px;}
.y1f{bottom:75.542745px;}
.y1e{bottom:78.167215px;}
.y35{bottom:83.571895px;}
.y38{bottom:89.414118px;}
.y37{bottom:92.038588px;}
.y13{bottom:106.284706px;}
.y53{bottom:107.003268px;}
.y78{bottom:119.031373px;}
.y77{bottom:120.906039px;}
.y45{bottom:162.520000px;}
.y46{bottom:171.330352px;}
.y4d{bottom:182.389960px;}
.y76{bottom:185.389176px;}
.y1c{bottom:194.011921px;}
.y4c{bottom:204.509176px;}
.y75{bottom:207.133490px;}
.y1b{bottom:215.756235px;}
.y4b{bottom:225.878588px;}
.y74{bottom:228.502901px;}
.y1a{bottom:237.125646px;}
.y73{bottom:250.247215px;}
.y19{bottom:258.869960px;}
.y4a{bottom:268.992313px;}
.y72{bottom:271.616627px;}
.y18{bottom:280.239372px;}
.y49{bottom:290.736627px;}
.y71{bottom:293.360941px;}
.y17{bottom:301.983686px;}
.y48{bottom:312.106039px;}
.y70{bottom:314.730352px;}
.y16{bottom:323.353097px;}
.y2c{bottom:328.976627px;}
.y47{bottom:333.850352px;}
.y6f{bottom:336.474666px;}
.y15{bottom:345.097411px;}
.y6e{bottom:357.844078px;}
.y44{bottom:376.964078px;}
.y6d{bottom:379.588392px;}
.y43{bottom:398.333490px;}
.y42{bottom:420.077803px;}
.y34{bottom:425.701333px;}
.y41{bottom:441.447215px;}
.y12{bottom:462.066667px;}
.y40{bottom:463.191529px;}
.y33{bottom:468.815058px;}
.y6c{bottom:477.437647px;}
.y3f{bottom:484.560941px;}
.y32{bottom:490.184470px;}
.y11{bottom:505.180392px;}
.y3e{bottom:506.305254px;}
.y6b{bottom:510.054274px;}
.y31{bottom:511.928784px;}
.y3d{bottom:527.674510px;}
.y6a{bottom:531.423686px;}
.y10{bottom:548.294118px;}
.y30{bottom:555.042509px;}
.yf{bottom:570.038431px;}
.y69{bottom:574.537411px;}
.y2f{bottom:576.411921px;}
.y3a{bottom:584.284862px;}
.y3b{bottom:595.531765px;}
.y68{bottom:595.906823px;}
.y2e{bottom:598.156078px;}
.y39{bottom:605.654274px;}
.y67{bottom:617.651137px;}
.y2d{bottom:619.525646px;}
.y66{bottom:639.020548px;}
.y65{bottom:660.764862px;}
.y64{bottom:682.134274px;}
.y2a{bottom:721.498824px;}
.y29{bottom:725.247999px;}
.y63{bottom:746.992313px;}
.y62{bottom:768.361725px;}
.yc{bottom:775.109960px;}
.yd{bottom:789.357284px;}
.y28{bottom:820.098195px;}
.y51{bottom:830.970352px;}
.ye{bottom:831.347054px;}
.y61{bottom:833.594510px;}
.y27{bottom:841.467607px;}
.y60{bottom:848.590588px;}
.yb{bottom:861.337255px;}
.y26{bottom:863.211765px;}
.y5f{bottom:869.960000px;}
.y50{bottom:883.831373px;}
.y5e{bottom:891.704314px;}
.ya{bottom:904.450980px;}
.y25{bottom:906.325490px;}
.y5d{bottom:913.448784px;}
.y9{bottom:926.195294px;}
.y24{bottom:927.694902px;}
.y5c{bottom:935.193097px;}
.y4f{bottom:935.942745px;}
.y23{bottom:949.439216px;}
.y7a{bottom:961.467320px;}
.y8{bottom:969.309020px;}
.y22{bottom:970.808627px;}
.y5b{bottom:978.306823px;}
.y80{bottom:978.681569px;}
.y4e{bottom:990.678588px;}
.y21{bottom:992.552941px;}
.y5a{bottom:1000.051137px;}
.y7f{bottom:1000.425882px;}
.y7{bottom:1012.422745px;}
.y59{bottom:1021.420548px;}
.y6{bottom:1033.792157px;}
.y58{bottom:1043.164862px;}
.y7e{bottom:1043.539608px;}
.y57{bottom:1064.909176px;}
.y7d{bottom:1065.283922px;}
.y5{bottom:1070.532705px;}
.y7c{bottom:1086.653333px;}
.y20{bottom:1106.148235px;}
.y56{bottom:1108.022901px;}
.y55{bottom:1129.767215px;}
.y1{bottom:1139.889412px;}
.y7b{bottom:1154.885646px;}
.y54{bottom:1173.630744px;}
.y36{bottom:1183.003293px;}
.h4{height:16.870588px;}
.h13{height:19.120000px;}
.hc{height:19.869804px;}
.ha{height:20.994510px;}
.he{height:21.625312px;}
.h3{height:28.655156px;}
.h12{height:32.906250px;}
.h11{height:33.328125px;}
.h8{height:34.945312px;}
.h6{height:34.968750px;}
.h5{height:46.127812px;}
.h7{height:46.158750px;}
.h2{height:75.481875px;}
.h14{height:190.575163px;}
.hd{height:382.400000px;}
.h9{height:1033.323529px;}
.h10{height:1063.784314px;}
.hb{height:1096.588235px;}
.hf{height:1146.575163px;}
.h1{height:1152.823529px;}
.h0{height:1237.176471px;}
.w3{width:132.340392px;}
.w2{width:160.083137px;}
.wc{width:160.458039px;}
.w5{width:258.682353px;}
.w7{width:329.163922px;}
.wb{width:349.783529px;}
.w8{width:821.035294px;}
.wd{width:858.369281px;}
.w6{width:881.800654px;}
.wa{width:882.581699px;}
.w4{width:891.173203px;}
.w1{width:898.983660px;}
.w9{width:900.545752px;}
.w0{width:956.000000px;}
.xd{left:0.000000px;}
.x0{left:28.117647px;}
.xf{left:29.679739px;}
.x1b{left:37.490196px;}
.x34{left:48.424837px;}
.x21{left:59.671895px;}
.x1f{left:61.108863px;}
.x7{left:67.544837px;}
.x22{left:72.174876px;}
.x2e{left:95.956157px;}
.x2b{left:112.533072px;}
.x2d{left:115.907190px;}
.x4{left:122.885365px;}
.x16{left:130.153464px;}
.x28{left:132.027974px;}
.x15{left:136.151739px;}
.x1c{left:145.524444px;}
.x19{left:157.146405px;}
.x17{left:169.680627px;}
.xc{left:200.260131px;}
.xb{left:206.258562px;}
.x2f{left:223.316601px;}
.x8{left:237.375425px;}
.x25{left:257.995033px;}
.x35{left:276.740131px;}
.x1{left:281.988758px;}
.x18{left:311.287346px;}
.x13{left:369.340915px;}
.x6{left:375.339346px;}
.x11{left:383.212288px;}
.x30{left:384.861856px;}
.x10{left:389.585621px;}
.x32{left:397.083660px;}
.x31{left:403.456993px;}
.x3{left:411.329935px;}
.x2{left:417.703268px;}
.x23{left:441.322092px;}
.x24{left:443.571503px;}
.x9{left:474.314514px;}
.x14{left:495.682720px;}
.x1a{left:498.682092px;}
.xe{left:509.554248px;}
.x12{left:515.489259px;}
.x33{left:529.360631px;}
.x1e{left:537.671895px;}
.x5{left:543.606906px;}
.x1d{left:546.669542px;}
.x29{left:551.168366px;}
.x2c{left:554.542484px;}
.x2a{left:556.379503px;}
.x26{left:557.541699px;}
.x27{left:562.227974px;}
.x20{left:610.234170px;}
.xa{left:713.876417px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.004097pt;}
.lsd{letter-spacing:0.008112pt;}
.lsf{letter-spacing:0.008194pt;}
.lse{letter-spacing:0.012291pt;}
.ls1{letter-spacing:0.013438pt;}
.lsc{letter-spacing:0.013520pt;}
.ls8{letter-spacing:0.016388pt;}
.ls5{letter-spacing:0.020485pt;}
.ls4{letter-spacing:0.024582pt;}
.ls2{letter-spacing:0.026877pt;}
.lsa{letter-spacing:0.027041pt;}
.ls9{letter-spacing:0.028679pt;}
.ls10{letter-spacing:0.030236pt;}
.ls3{letter-spacing:0.032449pt;}
.ls7{letter-spacing:0.037857pt;}
.ls6{letter-spacing:0.043265pt;}
.ws7{word-spacing:-0.027041pt;}
.wse{word-spacing:-0.023517pt;}
.ws4{word-spacing:-0.021633pt;}
.ws6{word-spacing:-0.020485pt;}
.ws3{word-spacing:-0.020158pt;}
.ws5{word-spacing:-0.016388pt;}
.wsa{word-spacing:-0.016224pt;}
.ws8{word-spacing:-0.012291pt;}
.ws9{word-spacing:-0.008194pt;}
.wsc{word-spacing:-0.008112pt;}
.ws1{word-spacing:-0.006719pt;}
.wsd{word-spacing:-0.004097pt;}
.ws2{word-spacing:0.000000pt;}
.wsb{word-spacing:0.004097pt;}
.ws0{word-spacing:0.017699pt;}
._2{margin-left:-1.040656pt;}
._1{width:229.399110pt;}
._0{width:250.220425pt;}
.fs4{font-size:27.040669pt;}
.fs1{font-size:33.595983pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:54.081339pt;}
.fs0{font-size:88.496736pt;}
.y14{bottom:-0.319867pt;}
.y79{bottom:1.600133pt;}
.y3c{bottom:2.240000pt;}
.y4{bottom:2.240133pt;}
.y2b{bottom:3.200133pt;}
.y0{bottom:47.333333pt;}
.y3{bottom:52.320000pt;}
.y52{bottom:53.333333pt;}
.y2{bottom:54.560133pt;}
.y1d{bottom:60.000000pt;}
.y1f{bottom:64.480000pt;}
.y1e{bottom:66.720133pt;}
.y35{bottom:71.333333pt;}
.y38{bottom:76.320000pt;}
.y37{bottom:78.560133pt;}
.y13{bottom:90.720000pt;}
.y53{bottom:91.333333pt;}
.y78{bottom:101.600000pt;}
.y77{bottom:103.200133pt;}
.y45{bottom:138.720000pt;}
.y46{bottom:146.240133pt;}
.y4d{bottom:155.680133pt;}
.y76{bottom:158.240133pt;}
.y1c{bottom:165.600133pt;}
.y4c{bottom:174.560133pt;}
.y75{bottom:176.800133pt;}
.y1b{bottom:184.160133pt;}
.y4b{bottom:192.800133pt;}
.y74{bottom:195.040133pt;}
.y1a{bottom:202.400133pt;}
.y73{bottom:213.600133pt;}
.y19{bottom:220.960133pt;}
.y4a{bottom:229.600133pt;}
.y72{bottom:231.840133pt;}
.y18{bottom:239.200133pt;}
.y49{bottom:248.160133pt;}
.y71{bottom:250.400133pt;}
.y17{bottom:257.760133pt;}
.y48{bottom:266.400133pt;}
.y70{bottom:268.640133pt;}
.y16{bottom:276.000133pt;}
.y2c{bottom:280.800133pt;}
.y47{bottom:284.960133pt;}
.y6f{bottom:287.200133pt;}
.y15{bottom:294.560133pt;}
.y6e{bottom:305.440133pt;}
.y44{bottom:321.760133pt;}
.y6d{bottom:324.000133pt;}
.y43{bottom:340.000133pt;}
.y42{bottom:358.560133pt;}
.y34{bottom:363.360133pt;}
.y41{bottom:376.800133pt;}
.y12{bottom:394.400000pt;}
.y40{bottom:395.360133pt;}
.y33{bottom:400.160133pt;}
.y6c{bottom:407.520000pt;}
.y3f{bottom:413.600133pt;}
.y32{bottom:418.400133pt;}
.y11{bottom:431.200000pt;}
.y3e{bottom:432.160133pt;}
.y6b{bottom:435.360133pt;}
.y31{bottom:436.960133pt;}
.y3d{bottom:450.400000pt;}
.y6a{bottom:453.600133pt;}
.y10{bottom:468.000000pt;}
.y30{bottom:473.760133pt;}
.yf{bottom:486.560000pt;}
.y69{bottom:490.400133pt;}
.y2f{bottom:492.000133pt;}
.y3a{bottom:498.720133pt;}
.y3b{bottom:508.320000pt;}
.y68{bottom:508.640133pt;}
.y2e{bottom:510.560000pt;}
.y39{bottom:516.960133pt;}
.y67{bottom:527.200133pt;}
.y2d{bottom:528.800133pt;}
.y66{bottom:545.440133pt;}
.y65{bottom:564.000133pt;}
.y64{bottom:582.240133pt;}
.y2a{bottom:615.840000pt;}
.y29{bottom:619.040133pt;}
.y63{bottom:637.600133pt;}
.y62{bottom:655.840133pt;}
.yc{bottom:661.600133pt;}
.yd{bottom:673.761029pt;}
.y28{bottom:700.000133pt;}
.y51{bottom:709.280133pt;}
.ye{bottom:709.601669pt;}
.y61{bottom:711.520000pt;}
.y27{bottom:718.240133pt;}
.y60{bottom:724.320000pt;}
.yb{bottom:735.200000pt;}
.y26{bottom:736.800000pt;}
.y5f{bottom:742.560000pt;}
.y50{bottom:754.400000pt;}
.y5e{bottom:761.120000pt;}
.ya{bottom:772.000000pt;}
.y25{bottom:773.600000pt;}
.y5d{bottom:779.680133pt;}
.y9{bottom:790.560000pt;}
.y24{bottom:791.840000pt;}
.y5c{bottom:798.240133pt;}
.y4f{bottom:798.880000pt;}
.y23{bottom:810.400000pt;}
.y7a{bottom:820.666667pt;}
.y8{bottom:827.360000pt;}
.y22{bottom:828.640000pt;}
.y5b{bottom:835.040133pt;}
.y80{bottom:835.360000pt;}
.y4e{bottom:845.600133pt;}
.y21{bottom:847.200000pt;}
.y5a{bottom:853.600133pt;}
.y7f{bottom:853.920000pt;}
.y7{bottom:864.160000pt;}
.y59{bottom:871.840133pt;}
.y6{bottom:882.400000pt;}
.y58{bottom:890.400133pt;}
.y7e{bottom:890.720000pt;}
.y57{bottom:908.960133pt;}
.y7d{bottom:909.280000pt;}
.y5{bottom:913.760133pt;}
.y7c{bottom:927.520000pt;}
.y20{bottom:944.160000pt;}
.y56{bottom:945.760133pt;}
.y55{bottom:964.320133pt;}
.y1{bottom:972.960000pt;}
.y7b{bottom:985.760133pt;}
.y54{bottom:1001.760133pt;}
.y36{bottom:1009.760133pt;}
.h4{height:14.400000pt;}
.h13{height:16.320000pt;}
.hc{height:16.960000pt;}
.ha{height:17.920000pt;}
.he{height:18.458426pt;}
.h3{height:24.458794pt;}
.h12{height:28.087343pt;}
.h11{height:28.447437pt;}
.h8{height:29.827798pt;}
.h6{height:29.847803pt;}
.h5{height:39.372694pt;}
.h7{height:39.399100pt;}
.h2{height:64.428044pt;}
.h14{height:162.666667pt;}
.hd{height:326.400000pt;}
.h9{height:882.000000pt;}
.h10{height:908.000000pt;}
.hb{height:936.000000pt;}
.hf{height:978.666667pt;}
.h1{height:984.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:112.960000pt;}
.w2{width:136.640000pt;}
.wc{width:136.960000pt;}
.w5{width:220.800000pt;}
.w7{width:280.960000pt;}
.wb{width:298.560000pt;}
.w8{width:700.800000pt;}
.wd{width:732.666667pt;}
.w6{width:752.666667pt;}
.wa{width:753.333333pt;}
.w4{width:760.666667pt;}
.w1{width:767.333333pt;}
.w9{width:768.666667pt;}
.w0{width:816.000000pt;}
.xd{left:0.000000pt;}
.x0{left:24.000000pt;}
.xf{left:25.333333pt;}
.x1b{left:32.000000pt;}
.x34{left:41.333333pt;}
.x21{left:50.933333pt;}
.x1f{left:52.159867pt;}
.x7{left:57.653333pt;}
.x22{left:61.605333pt;}
.x2e{left:81.904000pt;}
.x2b{left:96.053333pt;}
.x2d{left:98.933333pt;}
.x4{left:104.889600pt;}
.x16{left:111.093333pt;}
.x28{left:112.693333pt;}
.x15{left:116.213200pt;}
.x1c{left:124.213333pt;}
.x19{left:134.133333pt;}
.x17{left:144.832000pt;}
.xc{left:170.933333pt;}
.xb{left:176.053333pt;}
.x2f{left:190.613333pt;}
.x8{left:202.613333pt;}
.x25{left:220.213333pt;}
.x35{left:236.213333pt;}
.x1{left:240.693333pt;}
.x18{left:265.701333pt;}
.x13{left:315.253333pt;}
.x6{left:320.373333pt;}
.x11{left:327.093333pt;}
.x30{left:328.501333pt;}
.x10{left:332.533333pt;}
.x32{left:338.933333pt;}
.x31{left:344.373333pt;}
.x3{left:351.093333pt;}
.x2{left:356.533333pt;}
.x23{left:376.693333pt;}
.x24{left:378.613333pt;}
.x9{left:404.854229pt;}
.x14{left:423.093200pt;}
.x1a{left:425.653333pt;}
.xe{left:434.933333pt;}
.x12{left:439.999200pt;}
.x33{left:451.839200pt;}
.x1e{left:458.933333pt;}
.x5{left:463.999200pt;}
.x1d{left:466.613333pt;}
.x29{left:470.453333pt;}
.x2c{left:473.333333pt;}
.x2a{left:474.901333pt;}
.x26{left:475.893333pt;}
.x27{left:479.893333pt;}
.x20{left:520.869333pt;}
.xa{left:609.333845pt;}
}
